• Welcome to Simple Machines Community Forum. Please login or sign up.
December 02, 2021, 02:26:41 PM

News:

SMF 2.0.18 has been released! Please update. Read more.


Trying to install 2-0-14 but getting errors

Started by DragonLady, May 19, 2017, 04:56:02 PM

Previous topic - Next topic

DragonLady

I'm trying to update to 14 from 13, because the site is currently down (my hosts upgraded to 7, but I wasn't ready for it).

I can't use package manager, so I just downloaded the full install, and overwrote the files on the server.  All was going fine 'til I hit this error:

QuoteDeprecated: Methods with the same name as their class will not be constructors in a future version of PHP; ftp_connection has a deprecated constructor in (full path)*/install.php on line 1560

I've no idea what that means, or how to get past that page.  I'm using FileZilla for FTP, and I'm fairly certain its the most current version.

Any help at all is appreciated.

*is, of course, my full path...I just don't want to put it here!

DragonLady

I should add: 13 isn't working; so while I did make a backup, I can't roll back to it. I assume this is because of the upgrade to 7.

Illori


DragonLady


Advertisement: